Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 30/01/2021.
From: Vimal Tewari <[email-masked]>
To: Abhishek Dalal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 1 Feb 2021 10:13:47 -0700 (MST)

Hi Abhishek, 

Chat Id QNAPHQ4W2Y - For sure, I went through the entire chat, why do you think that? and I think as customer mentioned " something central or east coast" that doesn't mean any location in specific and you must want a state, city or town name because the prices vary place to place. So, what I'm saying is you must confirm specifically cause precautions are always better than cure! 

Chat ID: QNKQ54OOE8 - Don't you feel like the customer simply want general info on the very first question he asked? & instead of giving #general response you asked the same question " How may i help you today? " . 

Hope, I made it clear enough for you but if you still have any doubts feel free to ask. 

Thanks & Regards 
Vimal Tewari 

From: "Abhishek Dalal" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Sunday, January 31, 2021 10:36:13 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 30/01/2021. 

Hi Vimal, 

Chat ID: QNAPHQ4W2Y : I hope you went through chat & you must have noticed that cx already shared his requirements. That's why i ask him only the contact details. 

Chat ID: QNKQ54OOE8 : May i know which question i have repeted. 

I request you you have a look on chats carefully. 

Regards 

Abhishek Dalal 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Harsh Sharma" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Sunday, January 31, 2021 6:02:16 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 30/01/2021. 

Hi Team, 

PFA for the audit report for dated 30/01/2021. 

Chat ID: QNAPHQ4W2Y 
02:13:58 am) Abhishek - How may i help you today? 

02:15:25 am) Visitor - I am looking to collocate a server that is going to be 1 or 2 U's and would draw 1-2amps. I would need 1GB network speeds minimum and something central or east coast 

02:15:30 am) Abhishek - May I get the following information please? 1. Company Name, 2. Email Id, 3. Phone number 

02:16:19 am) Visitor - Company name: Storm Server Hosting, LLC Email: [email-masked] Phone number: (406) 285-8947 

02:16:30 am) Abhishek - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Can you tell us, why didn't you confirmed or asked for the Location of the Data center, as that is one of the critical information we need to collect in order to forward a lead for colocation services? 

Chat ID: QNKQ54OOE8 
07:10:56 am) Abhishek - Hello, would you like to talk about our services? 

07:10:56 am) Visitor - What is the storage not under the control of CPU 

07:11:06 am) Abhishek - How may i help you today? 

07:13:40 am) Visitor left the chat. Please explain, what is the relevance of asking the same question again on the top of customer's question instead you would've shared the #General Helpdesk response? 

Total Chat availability for Colocation dated 30-Jan-2021 : 23h 35min 
Series 	4am-5am 	5am-6am 	7am-8am 	8am-9am 	12pm-1pm 	1pm-2pm 	2pm-3pm 	4pm-5pm 	10pm-11pm 
Availability 	45min 15s 	59min 37s 	54min 33s 	59min 23s 	57min 46s 	59min 27s 	59min 57s 	59min 42s 	59min 47s 
Agent on shift 	Abhishek 	Abhishek 	Harsh 	Harsh 	Harsh 	Harsh + Vimal 	Harsh + Vimal 	Vimal 	Abhishek 

============================================================================================================================== 
Total Chat availability for JayWay dated 30-Jan-2021 : 23h 13min 
Series 	3am-4am 	4am-5am 	5am-6am 	7am-8am 	8am-9am 	12pm-1pm 
Availability 	43min 53s 	37min 52s 	59min 20s 	54min 35s 	59min 24s 	57min 42s 
Agent on shift 	Abhishek 	Abhishek 	Abhishek 	Harsh 	Harsh 	Harsh 

Thanks & Regards 
Vimal Tewari